Subject: Beekeeping in 1995

From: [email-masked] (David Cappaert)
Date: 18 Mar 1995 12:50:54 GMT

I haven't kept bees for several years, since my last colonies were wiped
out by AFB.  I would like to start a couple of colonies this spring.  A
couple of questions:

- What do I need to pay attention to now, of those problems emerging in
the last few years.  Is Varroa mite control simple?  Are there other
pathogens or parasites to deal with?  Any publications to recommend?

- Any ideas on where I can get package bees for this sping?  

Thanks for any insights.